[arch-dev-public] [signoff] glib2 2.16.1-1

Jan de Groot jan at jgc.homeip.net
Sun Mar 30 06:37:10 EDT 2008

For GNOME 2.22, I need glib2 updated to 2.16.1, which is in testing for
a while now.
Please signoff for both architectures so GNOME can get moved too this

More information about the arch-dev-public mailing list